echo off
echo Resetting High-Score List...
echo ...
copy backup.scr high.scr
echo ...
echo Done. 
echo ...
echo Resetting Config Data...
echo ...
copy backup.dat config.dat
echo ...
echo Done.
echo ...